Notifications

Vous n'avez aucune notification.

Vous retrouverez ici toutes les notifications liées à vos deals, alertes et commentaires.

Vous n'avez aucun message.

Vous retrouverez ici toutes les notifications liées aux messages qui vous sont envoyés.

McAfee Internet Security 2014 - Licence 1 an, 3 postes 5.29€ @ Ebay

-63°McAfee Internet Security 2014 - Licence 1 an, 3 postes 5.29€ @ Ebay

Posté par Juliencbr le 07/08/2014 à 14h28

McAfee Internet Security 2014 - Licence 1 an, 3 postes 5.29€ @ Ebay

Le 07/08/2014 à 14h28

Le 07/08/2014 à 14h31

McAfee Internet Security 2014 - Licence 1 an, 3 postes 5.29€ @ Ebay

Expiré

5.29€

-63°

Pays d’expédition : Royaume-Uni

Prix sur le site McAfee 41,97€

McAfee Internet Security 2014 :

Moteur d'analyse hautes performances (AMELIORATION)
Recherches et achats en toute sécurité (AMELIORATION)
Message de données numérique (AMELIORATION)
Nouvel écran d'accueil
Rapports sur la sécurité
Analyseur de vulnérabilités
Blocage des publicités et fenêtres pop-up malveillantes
Bloque le spam et les e-mails indésirables
Protection antispam (AMELIORATION)
Contrôle parental
Rapport sur la navigation

CONFIGURATION

Systèmes d'exploitation pris en charge
Windows 8 (32 et 64 bits)
Windows 7 (32 et 64 bits)
Windows Vista (32 et 64 bits) SP1
Windows XP (32 bits) SP3 ou version ultérieure

Configuration système requise

Processeur :1 GHz minimum
Mémoire RAM : 512 Mo minimum pour Windows XP, 2 Go pour Vista/Windows 7/Windows 8
Espace disque disponible : 500 Mo

Navigateurs pris en charge pour la protection antiphishing

Microsoft Internet Explorer 7.0 ou version ultérieure
Mozilla Firefox 4.0 ou version ultérieure
Google Chrome

Clients de messagerie électronique pris en charge

POP3 : Windows Mail, Outlook Express, Outlook, Netscape, IncrediMail, Thunderbird, Becky, Shuriken
MAPI :Outlook
Web–MSN/Hotmail ou compte de messagerie avec accès POP3

Requis pour le plug-in de la barre d'outils antispam

Windows Mail ou Outlook Express 6.0 ou version ultérieure
Outlook XP+
Thunderbird 5.0+
Anti-Spam prend également en charge tous les autres clients de messagerie POP3 (sans SSL) et comptes web.

4 commentaires

NOUVEAU COMMENTAIRE

Nombre de commentaires par page

Ce paramètre s’applique automatiquement à l’ensemble des deals.

Ishamael

Le 07/08/2014 à 22h44

#1 Signaler
+3, pas compris les votes négatifs à part ceux qui ne veulent pas payer et préfèrent les antivirus gratuits, auquel cas ils sont HS...

P.S: je cherche une licence Kaspersky internet security pour pas cher (le reste c'est de la merde!)
Juliencbr

Le 07/08/2014 à 23h36

#2 Signaler
+3, pas compris les votes négatifs à part ceux qui ne veulent pas payer et préfèrent les antivirus gratuits, auquel cas ils sont HS...

P.S: je cherche une licence Kaspersky internet security pour pas cher (le reste c'est de la merde!)

http://www.ebay.fr/itm/Genuine-Kaspersky-Internet-Security-2014-2012-PC-Computer-Protection-Antivirus-/281395087901?pt=UK_Computing_Software_Software_SR&hash=item4184744a1d
Ishamael

Le 08/08/2014 à 0h17

#3 Signaler
+3, pas compris les votes négatifs à part ceux qui ne veulent pas payer et préfèrent les antivirus gratuits, auquel cas ils sont HS...

P.S: je cherche une licence Kaspersky internet security pour pas cher (le reste c'est de la merde!)

http://www.ebay.fr/itm/Genuine-Kaspersky-Internet-Security-2014-2012-PC-Computer-Protection-Antivirus-/281395087901?pt=UK_Computing_Software_Software_SR&hash=item4184744a1d
Merci, mais un peu dépassée, la version 2014 :/
argh.nitrox

Le 10/08/2014 à 13h59 (Modifié le 10/08/2014 à 17h25)

#4 Signaler
+3333
C'est les 12 mois de mise a jour qui compte !!

Because McAfee software is sold on either a 12-month or 24-month subscription, you get the same full protections regardless of the version that you purchase. Anytime there are any product version updates, you are entitled to the free upgrade as long as your subscription is still active. McAfee will give you the option to install the new upgrades and patches in the settings section of the software.

Laisser un commentaire

Des champs obligatoires n’ont pas été remplis, ou l’ont été incorrectement.